body { background-color:black; font-family:arial,helvetica,sans-serif; font-size: 8pt; color: white;}

div.tsscript { font-size: 10pt;}
td.newstitle { font-size: 12pt; font-weight: bold; color: darkred}
td.notice { font-size: 8pt; }
th { background-color:#100020;}
span.newssubtitle { font-size: 8pt; }
table.news { font-size: 10pt; }
table.comment { font-size: 10pt; }
table.teams { font-size: 10pt; }
table.level { border-color: #535F6B;}
b.level1 { font-size: 8pt; color:#900000;}
b.level2 { font-size: 8pt; color:#908000;}
b.level3 { font-size: 8pt; color:#008000;}
div.loginerror { color: red; font-size:8pt}
table.form { font-size: 10pt}
table.formsmall { font-size: 8pt}
td.activity1 { background-color:#900000;}
td.activity2 { background-color:#908000;}
td.activity3 { background-color:#008000;}

a:link			{ text-decoration:none; font-family: arial,helvetica,sans-serif; color: #c8b038; font-weight: bold; font-size: 10pt;}
a:visited 		{ text-decoration:none; font-family: arial,helvetica,sans-serif; color: #aaaaaa; font-weight: bold; font-size: 10pt;}
a:hover			{ text-decoration:none; font-family: arial,helvetica,sans-serif; color: #ffffff; font-weight: bold; font-size: 10pt;}
a:active 		{ text-decoration:none; font-family: arial,helvetica,sans-serif; color: #ffffff; font-weight: bold; font-size: 10pt;}

input, select, textarea{
	color: #FFFFFF;
	background-color: #100020;
	border-style: solid;
	border-width: 1px;
	border-color: #535F6B;
	font-family: verdana;
	font-size: 10px;
}